KIG(1)

NAME
kig - un programme de géométrie interactive pour KDE

SYNOPSIS

kig [-c, --convert-to-native [-o, --outfile fichier]] [Options générales de KDE] [Options générales de Qt]

DESCRIPTION

Kig est une application de géométrie interactive. Elle est prévu pour atteindre deux objectifs :

•   Permettre aux étudiants d'explorer de manière interactive les figures et les concepts mathématiques en utilisant l'ordinateur ;

•   Servir d'outil WYSIWYG pour dessiner des figures mathématiques et les inclure dans d'autres documents.

Avec ce programme vous pouvez faire de la géométrie comme vous la feriez sur un tableau noir dans une classe d'école. Cependant, le programme vous permet de déplacer et de changer des parties d'un dessin géométrique pour que vous puissiez voir comment les autres parties se modifient.

Kig supporte loci et les macros définies par l'utilisateur. Il peut aussi importer et exporter des fichiers depuis et vers d'autres formats de fichiers dont Cabri, Dr. Geo, KGeo, KSeg et XFig.

Cette application fait partie du module officiel KDE éducation.

OPTIONS

Options de l'application, liste des variables

-c, --convert-to-native
    n'affiche pas une interface graphique utilisateur. À la place converti un fichier spécifié en un fichier natif Kig. Le fichier Kig natif sera écrit sur la sortie standard à moins que --outfile soit également utilisé.

-o, --outfile fichier
    utiliser cette option avec --convert-to-native pour spécifier où enregistrer le fichier Kig nouvellement créé. Ne pas spécifier cette option ou saisir le nom de fichier - fera que le fichier sera envoyé vers la sortie standard.

VOIR AUSSI

Une documentation utilisateur détaillée est disponible à partir de help:/kig (vous pouvez soit saisir cette URL dans Konqueror soit lancer khelpcenter help:/kig).

D'autres informations sont disponibles sur le site de KDE éducation: http://edu.kde.org/kig/.

AUTEURS

Kig a été écrit par Dominique Devriese <devriese@kde.org>, Maurizio Paolini <paolini@dmf.bs.unicatt.it>, Franco Pasquarelli <pasqui@dmf.bs.unicatt.it>, Pino Toscano <toscano.pino@tiscali.it>, et d'autres.

Cette page de manuel est basée sur celle préparée pour Debian par Ben Burton <bab@debian.org>.

AUTHOR
Ben Burton.